/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

		一覧用

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/******************************************************************************************
  mv
******************************************************************************************/
body.archive .mv{
  padding: 70px 0;
  background: url(../images/bg_pattern.png) center center #C10007;
}

body.archive .mv .box{
  display: flex;
  align-items: flex-end;
}

body.archive .mv h1{
  color: #fff;
  font-size: 38px;
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  line-height: 1.11;
}

body.archive .mv p{
  color: #fff;
  font-size: 18px;
  margin-left: 20px;
  line-height: 1.11;
  letter-spacing: 0.12em;
}

@media screen and (max-width: 640px){
  body.archive .mv{
    padding: 50px 0;
  }
  body.archive .mv h1{
    font-size: 30px;
  }
  body.archive .mv p{
    font-size: 16px;
    margin-left: 15px;
    letter-spacing: 0.1em;
  }
}

/****************************************************************************************************************************
	ページナビ
****************************************************************************************************************************/
.pagenavi{
  padding-bottom: 50px;
}

.pagenavi .wp-pagenavi{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.pagenavi .wp-pagenavi a{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 40px;
	height: 40px;
	background-color: #fff;
	border: solid 1px #999;
	color: #999;
	font-size: 13px;
	font-weight: bold;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	overflow: hidden;
	margin-left: 5px;
	margin-right: 5px;
	letter-spacing: 0;
	line-height: 1em;
}

.pagenavi .wp-pagenavi a .fas{
}

.pagenavi .wp-pagenavi span.current{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 40px;
	height: 40px;
	background-color: #333;
	border: solid 1px #333;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	overflow: hidden;
	margin-left: 5px;
	margin-right: 5px;
	letter-spacing: 0;
	line-height: 1em;
}


.pagenavi .wp-pagenavi .extend{
	display: none;
}

/* グレーアウト */
.pagenavi .wp-pagenavi p.out{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 40px;
	height: 40px;
	background-color: #fff;
	border: solid 1px #999;
	color: #999;
	font-size: 13px;
	font-weight: bold;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	overflow: hidden;
	margin-left: 5px;
	margin-right: 5px;
	letter-spacing: 0;
	line-height: 1em;
	opacity: 0.2;
}

@media screen and (max-width: 920px){
  .pagenavi {
	  padding-top: 30px;
	}
}
@media screen and (max-width: 640px){
	.pagenavi .wp-pagenavi a{
		width: 35px;
    height: 35px;
		margin-left: 2px;
	  margin-right: 2px;
	}
	.pagenavi .wp-pagenavi span.current{
		width: 35px;
    height: 35px;
		margin-left: 2px;
	  margin-right: 2px;
	}
	.pagenavi .wp-pagenavi p.out{
		width: 35px;
    height: 35px;
		margin-left: 2px;
	  margin-right: 2px;
	}
}

/******************************************************************************************
  宿泊業の魅力を知るコンテンツ
******************************************************************************************/
.column_data{
  padding-top: 30px;
}

.column_data p{
  font-size: 16px;
}

@media screen and (max-width: 640px){
  .column_data{
    padding-top: 30px;
  }
}




/******************************************************************************************
  コラム一覧
******************************************************************************************/
.sub{
  padding-top: 50px;
}

.sub h2.sub_title{
  display: block;
  font-size: 28px;
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  padding-left: 15px;
}

.sub h2.sub_title:before{
  content: '';
  display: block;
  width: 5px;
  height: 90%;
  position: absolute;
  top:0;
  left: 0;
  right:auto;
  bottom:0;
  margin: auto;
  z-index: 1;
  background-color: #C10007;
}

@media screen and (max-width: 640px){
  .sub h2.sub_title{
    font-size: 25px;
  }
}

ul.columnLists{
  display: flex;
  flex-wrap: wrap;
  padding-top: 30px;
  padding-bottom: 20px;
}

ul.columnLists li{
  width: 23.5%;
  margin-right: 2%;
  margin-bottom: 30px;
}

ul.columnLists li:nth-child(4n+4){
  margin-right: 0px;
}

ul.columnLists li a{
  display: block;
  width: 100%;
}

ul.columnLists li .imgArea{
  height: 230px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

ul.columnLists li h2{
  font-size: 20px;
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  line-height: 1.5;
  padding: 10px 0px 5px;
}

ul.columnLists li p{
  font-size: 15px;
  line-height: 1.5;
}

@media screen and (max-width: 920px){
  ul.columnLists li{
    width: 32%;
    margin-right: 2%;
  }
  ul.columnLists li:nth-child(4n+4){
    margin-right: 2%;
  }
  ul.columnLists li:nth-child(3n+3){
    margin-right: 0px;
  }
}
@media screen and (max-width: 640px){
  ul.columnLists{
    padding-top: 30px;
    padding-bottom: 0px;
  }
  ul.columnLists li{
    width: 49%;
    margin-right: 2%;
  }
  ul.columnLists li:nth-child(3n+3){
    margin-right: 2%;
  }
  ul.columnLists li:nth-child(2n+2){
    margin-right: 0px;
  }
  ul.columnLists li .imgArea{
    height: 200px;
  }
}
@media screen and (max-width: 500px){
  ul.columnLists li .imgArea{
    height: 160px;
  }
}






























/******************************************************************************************

******************************************************************************************/
